a:hover {
  color: #4e64ac; }

header a:hover, header a:active, header a:focus, header a.active {
  color: #4e64ac; }

.toggle_cont {
  color: #ddb333; }
  .toggle_cont > li > a, .toggle_cont > li > button {
    color: #ddb333; }
    .toggle_cont > li > a:visited, .toggle_cont > li > button:visited {
      color: #ddb333; }
    .toggle_cont > li > a:hover, .toggle_cont > li > a:focus, .toggle_cont > li > a:active, .toggle_cont > li > button:hover, .toggle_cont > li > button:focus, .toggle_cont > li > button:active {
      color: #4e64ac; }

.testimonials blockquote:before {
  color: #4e64ac; }

.icon-box i {
  background-color: #4e64ac; }

.general_info a:hover {
  color: #4e64ac; }

.review-form-title h3:hover {
  color: #4e64ac; }

.box-language .toggle:hover, .box-language .toggle:focus, .box-language .toggle:active, .box-language .toggle.sfHover,
.box-currency .toggle:hover,
.box-currency .toggle:focus,
.box-currency .toggle:active,
.box-currency .toggle.sfHover {
  color: #4e64ac; }
.box-language .toggle_cont li button:hover, .box-language .toggle_cont li button:focus, .box-language .toggle_cont li button:active, .box-language .toggle_cont li button.selected, .box-language .toggle_cont li a:hover, .box-language .toggle_cont li a:focus, .box-language .toggle_cont li a:active, .box-language .toggle_cont li a.selected,
.box-currency .toggle_cont li button:hover,
.box-currency .toggle_cont li button:focus,
.box-currency .toggle_cont li button:active,
.box-currency .toggle_cont li button.selected,
.box-currency .toggle_cont li a:hover,
.box-currency .toggle_cont li a:focus,
.box-currency .toggle_cont li a:active,
.box-currency .toggle_cont li a.selected {
  color: #4e64ac; }

.sf-menu li > a {
  color: #ddb333; }
  .sf-menu li > a:visited {
    color: #ddb333; }
.sf-menu li.sfHover > a, .sf-menu li > a:hover, .sf-menu li > a:focus, .sf-menu li > a:active, .sf-menu li > a.active {
  color: #4e64ac; }

.top-search i {
  color: #4e64ac; }
.top-search:hover, .top-search:focus, .top-search:active, .top-search.active {
  color: #4b5648; }
  .top-search:hover i, .top-search:focus i, .top-search:active i, .top-search.active i {
    color: #4b5648; }

.cart > button i {
  color: #4e64ac; }
.cart > button:visited i {
  color: #4e64ac; }
.cart > button:hover i, .cart > button:focus i, .cart > button:active i, .cart > button.active i {
  color: #4b5648; }
@media (max-width: 767px) {
  .cart > button .cart-total2 {
    background-color: #4e64ac; } }

.box-cart .btn-danger:hover, .box-cart .btn-danger:focus:hover {
  color: #878cf3; }

.cart .table.total tr:last-child td {
  color: #7d88e8; }

.cart .toggle_cont .name a:hover, .cart .toggle_cont .name a:active, .cart .toggle_cont .name a:focus {
  color: #4e64ac; }

#search .inner .button-close {
  color: #4e64ac; }
  #search .inner .button-close:visited {
    color: #4e64ac; }
  #search .inner .button-close:hover, #search .inner .button-close:focus, #search .inner .button-close:active {
    color: #4b5648; }
#search .inner .button-search {
  color: #4e64ac; }
  #search .inner .button-search:visited {
    color: #4e64ac; }
  #search .inner .button-search:hover, #search .inner .button-search:focus, #search .inner .button-search:active {
    color: #4b5648; }

#livesearch_search_results li a {
  color: #ddb333; }
#livesearch_search_results li:hover a, #livesearch_search_results li:hover a:visited, #livesearch_search_results li.highlighted a, #livesearch_search_results li.highlighted a:visited {
  color: #4e64ac; }

h1, h2, h3, h4, h5, h6 {
  color: #4b5648; }

h1 i,
h3 i,
.account-account h3 i {
  color: #4e64ac; }

.cart-remove-btn, .cart-remove-btn:visited {
  color: #4e64ac; }
  .cart-remove-btn:hover, .cart-remove-btn:visited:hover {
    color: #ddb333; }

.privacy_page ol li h4:before {
  background: #4e64ac; }

.btn:hover, .btn:focus, .btn:active, .btn:focus:active, .btn:focus:hover, .btn:active:hover, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default:focus:active, .btn-default:focus:hover, .btn-default:active:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:focus:active, .btn-primary:focus:hover, .btn-primary:active:hover, .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success:focus:active, .btn-success:focus:hover, .btn-success:active:hover, .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info:focus:active, .btn-info:focus:hover, .btn-info:active:hover, .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning:focus:active, .btn-warning:focus:hover, .btn-warning:active:hover, .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger:focus:active, .btn-danger:focus:hover, .btn-danger:active:hover {
  color: #4e64ac;
  border-color: #4e64ac; }

.btn-primary {
  color: #fff;
  background-color: #4e64ac; }
  .btn-primary:visited {
    color: #fff;
    background-color: #4e64ac; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:focus:active, .btn-primary:focus:hover, .btn-primary:active:hover {
    color: #fff;
    background-color: #1767de; }

a.btn-primary.btn-ani, button.btn-primary.btn-ani {
  color: rgba(255, 255, 255, 0); }
  a.btn-primary.btn-ani:visited, button.btn-primary.btn-ani:visited {
    color: rgba(255, 255, 255, 0); }
  a.btn-primary.btn-ani:hover, a.btn-primary.btn-ani:focus, a.btn-primary.btn-ani:active, a.btn-primary.btn-ani:focus:active, a.btn-primary.btn-ani:focus:hover, a.btn-primary.btn-ani:active:hover, button.btn-primary.btn-ani:hover, button.btn-primary.btn-ani:focus, button.btn-primary.btn-ani:active, button.btn-primary.btn-ani:focus:active, button.btn-primary.btn-ani:focus:hover, button.btn-primary.btn-ani:active:hover {
    color: rgba(255, 255, 255, 0); }

.checkout-checkout #content .table-responsive .table tfoot tr:last-child td:last-child,
aside #blog-search a:hover {
  color: #4e64ac; }

.price-new {
  color: #1767de; }

.btn-icon {
  color: #cbc6e1; }
  .btn-icon:visited {
    color: #cbc6e1; }
  .btn-icon:hover, .btn-icon:focus, .btn-icon:active {
    color: #4e64ac; }

.cart-button .btn-icon:last-child {
  color: #4e64ac; }
  .cart-button .btn-icon:last-child:visited {
    color: #4e64ac; }
  .cart-button .btn-icon:last-child:hover, .cart-button .btn-icon:last-child:focus, .cart-button .btn-icon:last-child:active {
    color: #ddb333; }

div.owl-carousel a:hover .item-name {
  color: #4e64ac; }

.social-list a, .social-list a:visited {
  color: #bebeda; }

.tooltip.top .tooltip-inner {
  background-color: #1767de; }
.tooltip.top .tooltip-arrow {
  border-top-color: #1767de !important; }

.rd-parallax a:hover .text-border {
  border-bottom-color: #4e64ac; }
  .rd-parallax a:hover .text-border:before, .rd-parallax a:hover .text-border:after, .rd-parallax a:hover .text-border h3:before, .rd-parallax a:hover .text-border h3:after {
    background-color: #4e64ac; }
.rd-parallax .scroll-footer {
  color: #8f95b7; }
  .rd-parallax .scroll-footer:after {
    color: #8f95b7; }
  .rd-parallax .scroll-footer:hover {
    color: #4e64ac; }
    .rd-parallax .scroll-footer:hover:after {
      color: #4e64ac; }

.banners > div.banner-1 .s-desc {
  background: #e0def1;
  background: -moz-linear-gradient(-45deg, #e0def1 0%, #e8e6f4 47%, #f5eff5 100%);
  background: -webkit-linear-gradient(-45deg, #e0def1 0%, #e8e6f4 47%, #f5eff5 100%);
  background: linear-gradient(135deg, #e0def1 0%, #e8e6f4 47%, #f5eff5 100%); }
.banners > div.banner-2 .s-desc {
  background: #f2ecf8;
  background: -moz-linear-gradient(-45deg, #f2ecf8 0%, #e6e6f4 48%, #e0def1 100%);
  background: -webkit-linear-gradient(-45deg, #f2ecf8 0%, #e6e6f4 48%, #e0def1 100%);
  background: linear-gradient(135deg, #f2ecf8 0%, #e6e6f4 48%, #e0def1 100%); }
.banners > div.banner-3 .s-desc {
  background: #ece9f6;
  background: -moz-linear-gradient(45deg, #ece9f6 0%, #f3eef6 47%, #dfdef2 100%);
  background: -webkit-linear-gradient(45deg, #ece9f6 0%, #f3eef6 47%, #dfdef2 100%);
  background: linear-gradient(45deg, #ece9f6 0%, #f3eef6 47%, #dfdef2 100%); }
.banners > div.banner-4 .s-desc {
  background: #e0def1;
  background: -moz-linear-gradient(45deg, #e0def1 0%, #e7e5f5 47%, #f5eff5 100%);
  background: -webkit-linear-gradient(45deg, #e0def1 0%, #e7e5f5 47%, #f5eff5 100%);
  background: linear-gradient(45deg, #e0def1 0%, #e7e5f5 47%, #f5eff5 100%); }
.banners > div.banner-5 .s-desc {
  background: #f2ecf8;
  background: -moz-linear-gradient(-45deg, #f2ecf8 0%, #e8e6f4 47%, #e0def1 100%);
  background: -webkit-linear-gradient(-45deg, #f2ecf8 0%, #e8e6f4 47%, #e0def1 100%);
  background: linear-gradient(135deg, #f2ecf8 0%, #e8e6f4 47%, #e0def1 100%); }
.banners > div .s-desc:before {
  border-color: rgba(212, 195, 223, 0.5); }
.banners > div a:hover .s-desc:before {
  border-color: #4e64ac; }

.common-home .box.specials:before {
  background: #ebe9f6;
  background: -moz-radial-gradient(bottom, ellipse cover, #ffffff 0%, #ebe9f6 100%);
  background: -webkit-gradient(radial, bottom center, 0px, center center, 100%, color-stop(0%, #ffffff), color-stop(100%, #ebe9f6));
  background: -webkit-radial-gradient(bottom, ellipse cover, #ffffff 0%, #ebe9f6 100%);
  background: -o-radial-gradient(bottom, ellipse cover, #ffffff 0%, #ebe9f6 100%);
  background: -ms-radial-gradient(bottom, ellipse cover, #ffffff 0%, #ebe9f6 100%);
  background: radial-gradient(ellipse at bottom, #ffffff 0%, #ebe9f6 100%); }

.name {
  color: #ddb333; }

.terms_conditions_page h4:before {
  color: #4e64ac; }

.contact_page .icon:before {
  color: #4e64ac;
  border-color: #4e64ac; }

.bootstrap-datetimepicker-widget td.day.active {
  background-color: #4e64ac; }
  .bootstrap-datetimepicker-widget td.day.active:hover {
    background-color: #4e64ac; }

.bootstrap-datetimepicker-widget td.day:hover, .bootstrap-datetimepicker-widget td.minute:hover, .bootstrap-datetimepicker-widget td.hour:hover, .bootstrap-datetimepicker-widget td.second:hover, .bootstrap-datetimepicker-widget thead tr:first-child th:hover, .bootstrap-datetimepicker-widget td span:hover {
  color: #4e64ac; }

.datepicker .prev:hover, .datepicker .prev.active, .datepicker .next:hover, .datepicker .next.active, .datepicker .day:hover, .datepicker .day.active, .datepicker .year:hover, .datepicker .year.active, .datepicker .month:hover, .datepicker .month.active, .datepicker .picker-switch:hover, .datepicker .picker-switch.active {
  color: #4e64ac; }

.manufacturer-content div a,
#content ul.list-unstyled a {
  color: #ddb333; }
  .manufacturer-content div a:hover,
  #content ul.list-unstyled a:hover {
    color: #4e64ac; }
  .manufacturer-content div a:before,
  #content ul.list-unstyled a:before {
    color: #4e64ac; }

footer {
  background-color: #efeff5; }
  footer li a {
    color: #ddb333; }
    footer li a:visited, footer li a:focus {
      color: #ddb333; }
    footer li a:hover {
      color: #4e64ac; }
  footer address {
    color: #7b6e6d; }
    footer address a {
      color: #7b6e6d; }
      footer address a:visited {
        color: #7b6e6d; }
      footer address a:hover, footer address a:active, footer address a:focus {
        color: #4e64ac; }

.ui-to-top:hover {
  color: #4e64ac; }

.breadcrumb i {
  color: #4e64ac; }

#list-view.active,
#grid-view.active,
#list-view:hover,
#grid-view:hover {
  color: #4e64ac; }

.product-filter {
  background: #e1def2; }
  .product-filter select {
    background: #d7d3ee; }

.product-filter .sbHolder {
  background-color: #dbd6ef; }
  .product-filter .sbHolder:hover {
    background-color: #d7d3ee; }

.product-btn {
  color: #ddb333; }
  .product-btn:visited {
    color: #ddb333; }
  .product-btn:hover, .product-btn:focus, .product-btn:active {
    color: #4e64ac; }

.copyright a:hover, .copyright a:focus, .copyright a:active {
  color: #4e64ac; }

.sale, .discount, .new-pr {
  background: #1767de; }

.product-thumb .image > .quickview {
  color: #3a4064; }
  .product-thumb .image > .quickview:hover {
    color: #2b3a69; }

.article-title {
  color: #ddb333; }
  .article-title a:hover {
    color: #4e64ac; }

section.bottom .blog_articles .col-sm-6 > div:hover .article-title a {
  color: #4e64ac; }

.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > span:focus {
  color: #ddb333; }
.pagination > li.active > a, .pagination > li.active > a:hover, .pagination > li.active > a:focus, .pagination > li.active > span, .pagination > li.active > span:hover, .pagination > li.active > span:focus {
  background: #4e64ac; }

#habla_window_div #habla_topbar_div {
  background-color: #ddb333 !important; }

.product_tabs .nav-tabs > li > a:hover, .product_tabs .nav-tabs > li > a:focus {
  color: #4e64ac; }
.product_tabs .nav-tabs > li.active > a {
  color: #4e64ac; }
  .product_tabs .nav-tabs > li.active > a:hover, .product_tabs .nav-tabs > li.active > a:focus {
    border-right-color: #4e64ac !important; }

.article-comment .reply-message {
  color: #4e64ac; }
  .article-comment .reply-message a:hover {
    color: #ddb333; }
.article-comment .comment-date {
  color: #ddb333; }
  .article-comment .comment-date:before {
    color: #4e64ac; }

.article-sub-title {
  color: #ddb333; }
  .article-sub-title span:before {
    color: #4e64ac; }

.module_tab .nav-tabs > li > a, .module_tab .nav-tabs > li > a:focus {
  color: #ddb333; }
.module_tab .nav-tabs > li.active > a, .module_tab .nav-tabs > li > a:hover {
  color: #4e64ac; }

.checkout-cart #content .table a, .account-wishlist #content .table a, .product-compare #content .table a {
  color: #ddb333; }
  .checkout-cart #content .table a:hover, .account-wishlist #content .table a:hover, .product-compare #content .table a:hover {
    color: #4e64ac; }

.link {
  color: #ddb333; }
  .link:focus, .link:visited {
    color: #ddb333; }
  .link:hover {
    color: #4e64ac; }

.rd-mobilepanel {
  background-color: #efeff5; }

.rd-mobilemenu_ul a:hover {
  background-color: #4e64ac; }
